<!DOCTYPE html>
<html>
<head>
      <p class="navbar-text navbar-right">ユーザー名さん<a href="#" class="navbar-link">ログアウト</a></p>
</head>    
	<meta charset="UTF-8">
	<title>ユーザー一覧</title>
    <body>
    <h2>ユーザー一覧</h2>

    
    <form>
         <div class="navbar-header">
         
          <a class="navbar-brand" href="#">新規登録</a>
        </div>
  <div class="form-group">
    <label for="exampleInputId">ログインID</label>
    <input type="id" class="form-control" id="exampleInputId1" aria-describedby="emailHelp">
  </div>
         <p></p>
  <div class="form-group">
    <label for="exampleInputUserName1">ユーザー名</label>
    <input type="UserName" class="form-control" id="exampleInputUserName1">
  </div>
       
　<div class="form-group">
     <label for="exampleInputBirthday">生年月日</label>
 <input type="date" name="Birthday" max="9999-12-31"> ~ <input type="date" name="Birthday" max="9999-12-31">
 </div>
 <button type="submit" class="btn btn-primary">検索</button>
        
        <div class="container">
  <table class="table table-bordered">
    <thead>
      <tr>
        <th>ログインID</th>
        <th>ユーザー名</th>
        <th>生年月日</th>
        <th></th>
      </tr>
    </thead>
    <tbody>
      <tr>
        <th scope="row">id0001</th>
          <td>田中太郎</td>
          <td>1989年04月26日</td>
          <td><input class="btn btn-primary" type="submit" value="詳細">
          <input class="btn btn-primary" type="submit" value="更新">
          <input class="btn btn-primary" type="submit" value="削除"></td>       
      </tr>
      <tr>
        <th scope="row">id0002</th>
          <td>佐藤二朗</td>
          <td>2001年11月12日</td>
           <td><input class="btn btn-primary" type="submit" value="詳細">
          <input class="btn btn-primary" type="submit" value="更新">
          <input class="btn btn-primary" type="submit" value="削除"></td>
      </tr>
      <tr>
        <th scope="row">id0003</th>
          <td>佐川真司</td>
          <td>2000年01月01日</td>
           <td><input class="btn btn-primary" type="submit" value="詳細">
          <input class="btn btn-primary" type="submit" value="更新">
          <input class="btn btn-primary" type="submit" value="削除"></td>
      </tr>
    </tbody>
  </table>
</div>
        
</form>

	    </body>
</html>

